Subject: Trainer Candidate - Aastha Varma Aastha
From: Aastha Varma Aastha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 08:50:27 -0400

| | Tech Support Test

Name | Aastha Varma Aastha
E-mail | [email-masked]
Phone Number | (91) 9711486456
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kalkjai, Nee Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IBM | Incident Manager | 01/05/2021 | 65K
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

IBM T3 certified.
4 years of experience as an Voice and Accent Trainer.
2 years of experience as a Process Trainer cum Knowledge Focal.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Honestly, there isn’t anything really difficult about training. And that’s only when there is transparency and trust between the trainer and learners.
Learner’s should feel accepted and valued for them to have faith in the learning process.
As the trainer is the face of the organisation, it’s really upto the coach/ trainer how difficult or easy a situation occurs. Having said that, no individual is perfect, however, one can always give their best!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is where in the client is satisfied however great one would be where in the client is loyal and that only happens with exceptional customer service from our end.
It’s not only important to deliver a satisfactory outcome to the client, it’s very important to understand the needs of the client so that the professional relation almost never ends.

What according to you makes you a good candidate for this position?

I have trained over 10 successful batches at an reputed organisation IBM.
I’m a valued employee who has delivered client success and has been recognised for the same.
I’m certain I possess the skills you are looking for, I’m team player who can work under tight deadlines as well.
As a person, I’m someone whose loyal and values integrity word by word.
Thank you!

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |